# Loki::LongevityLifetime::DieLast< T > Struct Template Reference
[LongevityLifetime]

Longest possible SingletonWithLongevity lifetime: 0xFFFFFFFF. More...

`#include <Singleton.h>`

Inheritance diagram for Loki::LongevityLifetime::DieLast< T >:
[legend]
Collaboration diagram for Loki::LongevityLifetime::DieLast< T >:
[legend]

List of all members.

## Detailed Description

### template<class T>
struct Loki::LongevityLifetime::DieLast< T >

Longest possible SingletonWithLongevity lifetime: 0xFFFFFFFF.

The documentation for this struct was generated from the following file:

- Singleton.h